MINOVA DEMO - Feature #1524

[ERP Demo] Report Vendor
08/25/2022 03:14 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 07/28/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mas Azid,

Mohon bantuannya untuk dibuatkan report "Vendor Recap" dan "Vendor Detail" sesuai dengan desain terlampir.
Demikian yang dapat saya sampaikan, mohon bantuanya ya.

Terima kasih

Detail Info
Menu : Master Data

il
& Min

@ My Workplace
[# Financial Accounting

& Human Resource

Vendor Master Data
Material Master Data
Service Master Data
Customer Master Data
Bank Master Data

Sub Ledger MD

endor Recap

Vendor Detail

Port : http://demo.minovais.com:61124/
DB Name : MinovaES_Demo

SQL Server : 45.251.75.66

Menu ID: VENDRECAP, VENDDETAIL

Username : fiona
Ps 1 123Aa

History

#1 - 08/25/2022 03:14 PM - Fiona Avangeline Jonathan
- File clipboard-202208251513-3tfah.png added
- File Design Report Vendor MD _23082022 xIs added

#2 - 08/25/2022 03:14 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned
http://demo.minovais.com:61124/

#3 - 08/25/2022 03:57 PM - Fiona Avangeline Jonathan
- Assignee changed from M Azid Wahyudi to shofwan shiddiq

#4 - 08/30/2022 04:28 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, Vendor Recap dan Vendor Detail sudah saya Upload. Terima Kasih

#5 - 08/31/2022 05:51 PM - Fiona Avangeline Jonathan
- Status changed from Assigned to QA Test

#6 - 09/05/2022 10:10 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed

Files

clipboard-202208251513-3tfah.png 20.1 KB 08/25/2022 Fiona Avangeline Jonathan

Design Report Vendor MD _23082022.xls 40 KB 08/25/2022 Fiona Avangeline Jonathan
